
Katello - Bug #6144

fix css formatting formatting fields on katello form builder to bootstrap3

06/10/2014 03:23 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision aab8481c - 06/18/2014 12:40 AM - Joseph Magen

fixes #6144 - fix css formatting formatting fields on katello form builder to bootstrap3

History

#1 - 06/20/2014 01:53 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:aab8481c2114b5f8d1be1775fcb09437ed65ae23.

#2 - 06/23/2014 12:25 PM - Eric Helms

- Target version set to 48

#3 - 06/23/2014 12:26 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
